package com.yxproject.start.service;

import java.util.List;
import java.util.Map;

/**
 * Created by zhangyusheng on 2018/11/12 14:27
 */
public interface PoliceStationApplyReasonService {
    public int savePoliceStationApplyReasonEntity(String cyclesheetID);
    public List<Map<String,Object>> findPoliceStationApplyReasonBySaveDate(String saveDate);
    public List<Map<String,Object>> findPoliceStationApplyReasonByCardType(String cardType);
    public List<Map<String,Object>> findPoliceStationApplyReasonByCity(String city);
    public List<Map<String,Object>> findPoliceStationApplyReasonByCounty(String county);
    public List<Map<String,Object>> findPoliceStationApplyReasonByGajgMC(String gajgMC);

}
